View Issue Details

IDProjectCategoryView StatusLast Update
0001481Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001481: earned items
Description

When on the the 'earned items' list after playing a map, the layer beneath the 'earned items' list scrolls instead of the upper layer.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-04 21:24 Anonymous New Issue
2021-05-06 06:13 Zeraco Project Infinitode 2 => Infinitode 2 v.1.8 Beta
2021-05-19 17:31 therainycat Project Infinitode 2 v.1.8 Beta => Infinitode 2
2021-05-20 17:42 therainycat Assigned To => therainycat
2021-05-20 17:42 therainycat Status new => resolved
2021-05-20 17:42 therainycat Resolution open => fixed
2021-05-20 17:42 therainycat Fixed in Version => 1.8.2
2021-05-28 12:55 administrator Status resolved => closed